MLAPI API Reference

# NetworkSceneManager Methods

[This is preliminary documentation and is subject to change.]

The NetworkSceneManager type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| SwitchScene | Switches to a scene with a given name. Can only be called from Server

Top
See Also

#### Reference

NetworkSceneManager Class
MLAPI.NetworkingManagerComponents.Core Namespace